Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Skype 4.0 non si installa su Ubuntu 12.04
#1
Salve a tutti, ho scaricato il pacchetto per ubuntu 10.04 a 32 bit,visto che non c'è la versione per 12.04,il procedimento non va a buon fine:

Estrazione di skype (da .../skype-ubuntu_4.0.0.7-1_i386.deb)...
dpkg-deb (sottoprocesso): dati: errore interno di lettura di gzip: "<fd:4>: data error"
dpkg-deb: errore: il sottoprocesso <decompressione> ha restituito lo stato di errore 2
dpkg: errore nell'elaborare /home/ps3/Scrivania/skype-ubuntu_4.0.0.7-1_i386.deb (--install):
il sottoprocesso dpkg-deb --fsys-tarfile ha restituito lo stato di errore 2
Elaborazione dei trigger per bamfdaemon...
Rebuilding /usr/share/applications/bamf.index...
Elaborazione dei trigger per desktop-file-utils...
Elaborazione dei trigger per gnome-menus...
Si sono verificati degli errori nell'elaborazione:
/home/ps3/Scrivania/skype-ubuntu_4.0.0.7-1_i386.deb
Cita messaggio
#2
Ho risolto,ho dovuto scaricare diverse volte, mi scaricava il file corrotto.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)